Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.event.dom.client
Interface EndedHandler

All Superinterfaces:
  EventHandler

    public interface EndedHandler

extends EventHandler

Handler interface for `EndedEvent` events.

Experimental API: This API is still under development and is subject to change.

Method Summary
`void` | `onEnded(EndedEvent event)` Called when EndedEvent is fired.

Method Detail

### onEnded

    void onEnded(EndedEvent event)

  Called when EndedEvent is fired.

  Parameters:
    `event` - the `EndedEvent` that was fired

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD